.floating-btn {
    position: fixed;
    bottom: 15px;
    right: 15px;
    background-color: #333;
    color: white;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    z-index: 1000;
}

.side-menu {
    height: 100%;
    width: 0;
    position: fixed;
    top: 0;
    right: 0;
    backdrop-filter: blur(30px);
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.37);
    background-color: rgba(0, 255, 255, 0.263);
    color: white;
    overflow-x: hidden;
    transition: 1s;
    padding-top: 50px;
    z-index: 1000;
    border-left-style: ridge;
}

.side-menu a {
    padding: 10px 20px;
    text-decoration: none;
    font-size: 20px;
    color: white;
    display: block;
    transition: 0.3s;
}

.side-menu a:hover {
    color: #333;
}

.close-btn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 32px;
}

#contactus {
    display: flexbox;
    position: absolute;
    color: #ffffff;
    bottom: 0;
    right: 0;
    text-align: center;
}

#storeSideMenu {
    color: black
}

.submenu {
    display: none;
    padding-left: 20px;
}

.submenu a {
    font-size: 18px;
    color: white;
}

.submenu a:hover {
    color: #333;
}

.side-menu a, .submenu a, #contactus {
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);
}

.side-menu a:hover, .submenu a:hover {
    color: #333;
    text-shadow: none;
}

